Mise à jour du 25/05 + Hotfix

La mise à jour de cette semaine concerne les events LAN, donc sans impact pour la majorité des joueurs (changelog officiel)… ou pas :

from Ozh
to frefrafac@xxxxxxxxxx.com
date Tue, May 25, 2010 at 22:10
subject [SARL] sa mèèèèèèèèèèèèère

Quake Live core entrypoint missing
je ne peux pas me connecter à un serveur bordel de chier de bite de couille d’update de merde

Et après avoir bien ri (haha), voici la note d’iD pour ceux qui auraient également ce problème:

If you are receiving the error message ‘Quake Live core entry point missing’ please install this security update from Microsoft. We have found this to resolve the issue.

Traduction et lien pour windows FR: vous téléchargez et installez l’update de sécurité Microsoft et c’est bon.

PS: A priori il vous faut prendre la version x86

EDIT: un « hotfix » devrait être mis en ligne dans les heures qui viennent, donc vous n’aurez normalement plus à vous inquiéter de l’upgrade sécurité.

17 blablas

  1. 1
    Ahah comment il est trop laid Pounou
    Pounou le 25/05/2010 à 23:01

    owned

  2. 2
    Ahah comment il est trop laid eki22
    eki22 le 25/05/2010 à 23:38

    ql a du perdre au moins 25000 joueurs casuals dans l’opération BRAVO BRAVO xD

  3. 3
    Ahah comment il est trop laid Kapiter
    Kapiter le 25/05/2010 à 23:50

    je présume qu’ils vont réparer ça rapidement ou rajouter une vieille alerte avec un lien.

  4. 4
    Ahah comment il est trop laid Kirua
    Kirua le 26/05/2010 à 00:09

    Même en installant le truc, je ne peux toujours pas lancer QL…

  5. 5
    Ahah comment il est trop laid analyzer
    analyzer le 26/05/2010 à 00:16

    ils sont forts avec le « If you are receiving the error message ‘Quake Live core entry point missing’ please install this security update from Microsoft. We have found this to resolve the issue. »

    c’est pas comme si c’était eux qui avaient trouvé :)

  6. 6
    Ahah comment il est trop laid analyzer
    analyzer le 26/05/2010 à 00:32

    btw c pas trop lié à une MAJ de securité (meme si c’est une maj de sécurité des libs VC++ 2005 qui sont estampillées SP1), c’est clairement un manque dans le déploiement de quakelive.dll :)

  7. 7
    Ahah comment il est trop laid Kapiter
    Kapiter le 26/05/2010 à 01:01

    ben moi j’avais l’erreur, j’ai installe le patch et ca marche.

  8. 8
    Ahah comment il est trop laid analyzer
    analyzer le 26/05/2010 à 01:07

    ben vi jsais, mais c juste un peu « nous/moi/la communauté » qui l’ont trouvée la solution, et pas « eux » :)

    http://www.quakelive.com/forum/showthread.php?p=365379&posted=1#post365379

  9. 9
    Ahah comment il est trop laid noskey
    noskey le 26/05/2010 à 09:48

    Je valide, c’est ce vieux fourbe d’analyzer qui a file la solution et qui a sauve une enorme partie des joueurs qui allaient se /kill en direct sur le forum :*

  10. 10
    Ahah comment il est trop laid Youen
    Youen le 26/05/2010 à 13:09

    Mytho !!!

    Analyzer il ne sait que camper rail sur dm6 !!

  11. 11
    Ahah comment il est trop laid Zerg-Spirit
    Zerg-Spirit le 26/05/2010 à 13:20

    Faut, il campe la red maintenant.

  12. 12
    Ahah comment il est trop laid Zerg-Spirit
    Zerg-Spirit le 26/05/2010 à 13:21

    Faux :'(

  13. 13
    Ahah comment il est trop laid analyzer
    analyzer le 26/05/2010 à 13:34

    faut, u fail.

  14. 14
    Ahah comment il est trop laid bubu
    bubu le 26/05/2010 à 18:21

    haha,
    en même temps c’est le fail sur la qualité du code, si ca foire pour des trucs comme ca ^^

  15. 15
    Ahah comment il est trop laid analyzer
    analyzer le 26/05/2010 à 19:05

    c’est pas lié au code, enfin pas directement (c un peu comme si tu déploies une application qui utilise une API dans bidule.dll, et que tu balances l’exe sans cette DLL)

  16. 16
    Ahah comment il est trop laid bubu
    bubu le 27/05/2010 à 13:50

    mouais, encore un truc windowseux ^^
    y a pas de résolution de dépendances à l’installation des librairies.

  17. 17
    Ahah comment il est trop laid analyzer
    analyzer le 27/05/2010 à 17:45

    -librairies-programmes

    oui et non, sous linux si tu fais mal ton fichier de dependance, ben ca passe aussi :)

    la c’est comme si le dev avait fait des « Require » a la con ^^